<?php
//Asigno la url absoluta del archivo
if (isset($_REQUEST['codigo'])){$codigo=$_REQUEST['codigo'];}else{$codigo="";}
//Compruebo si existe la foto
$ruta="image\item".$codigo.".png";
if (file_exists($ruta)) {
     echo 1;
} else {
     echo 0;
}
?>